.Basket-box {
    clear: both;
    overflow: hidden;
    padding: 50px;
  }
  
  .Basket-box h2 {
    margin-top: 50px;
  }
  
  .Basket-box img {
    width: 250px;
    height: 250px;
    background: #b1b1b1;
    border-radius: 11px;
    float: left;
    margin-right: 16px;
  }

  .Basket-box .Item {
    width: 80%;
    overflow: hidden;
    margin-bottom: 24px;
  }
  
  .Basket-box .Product p, h4 {
    margin: 10px 0px 0px 0px;
  }
  
  .Basket-box .Product h4 {
    padding-top: 10px;
    margin-bottom: 8px;
  }
  
.keranjang {
    margin-top: 20px;
  flex-direction: row;
  }

  .keranjang .jml {
      background-color: white;
      padding: 10px 30px 10px 30px;
      border: 2px solid darkslategrey;
      border-radius: 10%;
      margin: 5px;
      color: black;
  }

button {
    background-color: #b1b1b1;
    padding: 10px 20px 10px 20px;
    border-radius: 15%;
}